uuid: 5cba5aa2-2eb3-41d1-b9c3-4c73ae9ba947
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: taVBeR1aK9UcQxj0JQBmIHOyokEEVS3b5KoGbF04MSc
id: bp_columns_two_uneven
label: 'Columns (Two Uneven)'
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
